Defect #915

Take into account the GeoExt and GXP upgrade in 4.2

Added by Portier Thomas over 4 years ago. Updated almost 4 years ago.

Status:ClosedStart date:02/26/2015
Priority:NormalDue date:
Assignee:-% Done:

100%

Category:MAPEstimated time:4.00 hours
Target version:4.2.7
Affected version:4.2.4

Description

The Gext and GXP libraries has been upgraded but it is not taken into account in 4.2.


Related issues

Related to easySDI - Enhancement #810: Upgrade Boundless SDK GXP library to the latest version Closed 08/25/2014 08/25/2014

History

#1 Updated by Van Hoecke Hélène over 4 years ago

  • Related to Enhancement #810: Upgrade Boundless SDK GXP library to the latest version added

#2 Updated by Magoni Bruno over 4 years ago

  • Tracker changed from Defect to Enhancement

I guess that it is an enhancement and not a bug ;-)

#3 Updated by Portier Thomas over 4 years ago

  • Tracker changed from Enhancement to Defect
  • Subject changed from Take the GeoExt and GXP upgrade in 4.2 to Take into accounet the GeoExt and GXP upgrade in 4.2
  • Status changed from New to Affected
  • Affected version set to 4.2.4

#4 Updated by Portier Thomas over 4 years ago

  • Subject changed from Take into accounet the GeoExt and GXP upgrade in 4.2 to Take into account the GeoExt and GXP upgrade in 4.2

#5 Updated by Portier Thomas over 4 years ago

  • Target version changed from 4.2.5 to 4.2.7

#6 Updated by Portier Thomas over 4 years ago

  • Status changed from Affected to Resolved

#7 Updated by Magoni Bruno over 4 years ago

  • Status changed from Resolved to Closed

#8 Updated by Van Hoecke Hélène almost 4 years ago

  • Assignee deleted (Portier Thomas)

Also available in: Atom PDF